Subject: Re: Object conversion -Reply
From: [email-masked] (Jonathan Hardisty)
To: [email-masked]
Date: Wed, 21 Feb 1996 05:24:10 -0800

My apologies. I wasn't concentrating again.
I meant .obj (Imagine) not .3ds. I did find a
demo of I2LW but this does not convert the
entire object properly.

>>> Kier <[email-masked]>
20/February/1996 10:46pm >>>
On Mon, 19 Feb 1996, Jonathan Hardisty
wrote:

> Is there a shareware utility to convert 3ds
> objects into LW?
>  > Thanks
> Jonathan
>  >  >  Errrrrr... Lightwave has that built into
the package already... doesn't it?

|--------KIER
[email-masked]///--|
| ~      National Centre for Computer Animation,
UK  ~       ///   |
{>-------------------------------------------------------\\\///---<}
|--What you see for an instant you may
remember for life--\\//68060|